# Uses of Class
org.apache.lucene.codecs.CompetitiveImpactAccumulator

Packages that use CompetitiveImpactAccumulator
Package
Description
org.apache.lucene.codecs
Codecs API: API for customization of the encoding and structure of the index.

- ## Uses of CompetitiveImpactAccumulator in org.apache.lucene.codecs

  Methods in org.apache.lucene.codecs with parameters of type CompetitiveImpactAccumulator
  Modifier and Type
  Method
  Description
  `void`
  CompetitiveImpactAccumulator.`addAll(CompetitiveImpactAccumulator acc)`
  Merge `acc` into this.
  `void`
  CompetitiveImpactAccumulator.`copy(CompetitiveImpactAccumulator acc)`
  Replace the content of this `acc` with the provided `acc`.